<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 19:59:19
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /tmp</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>total 12
srwxrwxrwx 1 mysql mysql    0 Jan  7 19:33 mysqlx.sock
-rw------- 1 mysql mysql    6 Jan  7 19:33 mysqlx.sock.lock
drwx------ 3 root  root  4096 Jan  7 19:32 systemd-private-6cab10ea4b514e29941a3a468cef1bcf-chrony.service-1oDDUA
drwx------ 3 root  root  4096 Jan  7 19:32 systemd-private-6cab10ea4b514e29941a3a468cef1bcf-haveged.service-qIHF1D</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/rc*.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>/etc/rc0.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:03 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:12 K01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Nov 10 17:36 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 17 Nov 10 17:34 K01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 20 Nov 10 17:33 K01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 20 Nov 10 17:36 K01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 17 Nov 10 17:36 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 27 Dec 10 14:15 K01stackdriver-agent -> ../init.d/stackdriver-agent
lrwxrwxrwx 1 root root 14 Nov 10 17:36 K01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 29 Nov 10 17:36 K01unattended-upgrades -> ../init.d/unattended-upgrades

/etc/rc1.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:03 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:12 K01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Nov 10 17:36 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 17 Nov 10 17:34 K01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 17 Nov 10 17:36 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 27 Dec 10 14:15 K01stackdriver-agent -> ../init.d/stackdriver-agent

/etc/rc2.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:03 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:12 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Nov 10 17:36 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Nov 10 17:34 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 19:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Nov 10 17:36 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Nov 10 17:36 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 27 Dec 10 14:15 S01stackdriver-agent -> ../init.d/stackdriver-agent
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Nov 10 17:36 S01unattended-upgrades -> ../init.d/unattended-upgrades

/etc/rc3.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:03 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:12 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Nov 10 17:36 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Nov 10 17:34 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 19:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Nov 10 17:36 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Nov 10 17:36 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 27 Dec 10 14:15 S01stackdriver-agent -> ../init.d/stackdriver-agent
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Nov 10 17:36 S01unattended-upgrades -> ../init.d/unattended-upgrades

/etc/rc4.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:03 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:12 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Nov 10 17:36 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Nov 10 17:34 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 19:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Nov 10 17:36 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Nov 10 17:36 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 27 Dec 10 14:15 S01stackdriver-agent -> ../init.d/stackdriver-agent
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Nov 10 17:36 S01unattended-upgrades -> ../init.d/unattended-upgrades

/etc/rc5.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:03 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:12 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Nov 10 17:36 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Nov 10 17:34 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 19:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Nov 10 17:36 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Nov 10 17:36 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 27 Dec 10 14:15 S01stackdriver-agent -> ../init.d/stackdriver-agent
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Nov 10 17:36 S01unattended-upgrades -> ../init.d/unattended-upgrades

/etc/rc6.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:03 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:12 K01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Nov 10 17:36 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 17 Nov 10 17:34 K01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 20 Nov 10 17:33 K01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 20 Nov 10 17:36 K01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 17 Nov 10 17:36 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 27 Dec 10 14:15 K01stackdriver-agent -> ../init.d/stackdriver-agent
lrwxrwxrwx 1 root root 14 Nov 10 17:36 K01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 29 Nov 10 17:36 K01unattended-upgrades -> ../init.d/unattended-upgrades

/etc/rcS.d:
total 0
lrwxrwxrwx 1 root root 18 Nov 10 17:36 S01apparmor -> ../init.d/apparmor
lrwxrwxrwx 1 root root 20 Nov 10 17:33 S01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01kmod -> ../init.d/kmod
lrwxrwxrwx 1 root root 20 Nov 10 17:36 S01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 16 Nov 10 17:36 S01procps -> ../init.d/procps
lrwxrwxrwx 1 root root 14 Nov 10 17:36 S01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 20 Dec 10 14:06 S01x11-common -> ../init.d/x11-common</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.allow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.allow
  Size: 411       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 402503      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:42:32.187988645 +0000
Modify: 2020-11-10 17:36:02.536541759 +0000
Change: 2020-11-10 17:36:02.536541759 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.allow
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.allow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.deny</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.deny
  Size: 711       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 402504      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:42:32.191988919 +0000
Modify: 2020-11-10 17:36:02.536541759 +0000
Change: 2020-11-10 17:36:02.536541759 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.deny
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.deny</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /boot/grub/grub.cfg</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /boot/grub/grub.cfg
  Size: 5614      	Blocks: 16         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 393399      Links: 1
Access: (0444/-r--r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:54:37.749432556 +0000
Modify: 2020-12-10 14:07:33.988621475 +0000
Change: 2020-12-10 14:07:33.996622025 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: boot/grub/grub.cfg
# owner: root
# group: root
user::r--
group::r--
other::r--

subcommand: ls -ZR
? /boot/grub/grub.cfg</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/securetty</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/securetty
  Size: 4141      	Blocks: 16         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 393312      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2020-11-10 17:33:34.835768437 +0000
Modify: 2018-07-27 08:07:37.000000000 +0000
Change: 2020-11-10 17:33:34.835768437 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/securetty
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/securetty</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/inittab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/fstab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/fstab
  Size: 187       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 393369      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:44.796000000 +0000
Modify: 2020-11-10 17:33:10.765760642 +0000
Change: 2020-11-10 17:33:53.769395989 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/fstab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/fstab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/profile
  Size: 767       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 393349      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:46.375987766 +0000
Modify: 2016-03-04 11:00:00.000000000 +0000
Change: 2020-11-10 17:33:36.239885561 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/profile
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/profile</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/default/useradd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/default/useradd
  Size: 1118      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 393314      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:49.464198219 +0000
Modify: 2018-07-27 08:07:37.000000000 +0000
Change: 2020-11-10 17:33:34.911774777 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/default/useradd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/default/useradd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sysctl.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sysctl.conf
  Size: 2351      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 402607      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:43.472000000 +0000
Modify: 2018-05-31 09:42:46.000000000 +0000
Change: 2020-11-10 17:36:03.332610800 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sysctl.conf
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/sysctl.conf</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "hard core" /etc/security/limits.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "hard core" /etc/security/limits.d/*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep pam_wheel.so /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code># auth       required   pam_wheel.so
# auth       sufficient pam_wheel.so trust
# auth       required   pam_wheel.so deny group=nosu</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep wheel /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/pam.d/system-auth</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/sshd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/sshd
  Size: 2133      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 402947      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:49.252183771 +0000
Modify: 2020-01-31 20:55:34.000000000 +0000
Change: 2020-11-10 17:36:13.437487155 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/sshd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/sshd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/su
  Size: 2257      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 393326      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:33:46.240035965 +0000
Modify: 2019-01-10 08:30:43.000000000 +0000
Change: 2020-11-10 17:33:35.375813484 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/su
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/su</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/passwd
  Size: 1672      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 403600      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:50.507328167 +0000
Modify: 2021-01-07 19:32:50.463325169 +0000
Change: 2021-01-07 19:32:50.466992085 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/passwd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/shadow
  Size: 895       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 407855      Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 19:33:46.260037327 +0000
Modify: 2021-01-07 19:32:50.474325919 +0000
Change: 2021-01-07 19:32:50.474325919 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/shadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/shadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/gshadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/gshadow
  Size: 814       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 403589      Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 19:54:40.009586715 +0000
Modify: 2021-01-07 19:32:50.639337164 +0000
Change: 2021-01-07 19:32:50.643004079 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/gshadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/gshadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/group
  Size: 956       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 403593      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:51.167373149 +0000
Modify: 2021-01-07 19:32:50.632003330 +0000
Change: 2021-01-07 19:32:50.635670246 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/group
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/group</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/login.defs</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/login.defs
  Size: 10477     	Blocks: 24         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 393310      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:49.460197946 +0000
Modify: 2018-07-27 08:07:37.000000000 +0000
Change: 2020-11-10 17:33:34.835768437 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/login.defs
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/login.defs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sudoers</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sudoers
  Size: 669       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 402954      Links: 1
Access: (0440/-r--r-----)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:51:54.486286566 +0000
Modify: 2020-02-02 07:41:42.000000000 +0000
Change: 2020-11-10 17:36:03.308608718 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sudoers
# owner: root
# group: root
user::r--
group::r--
other::---

subcommand: ls -ZR
? /etc/sudoers</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec awk -F : '{print $1 ":" $3 ":" $7}' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>root:0:/bin/bash
daemon:1:/usr/sbin/nologin
bin:2:/usr/sbin/nologin
sys:3:/usr/sbin/nologin
sync:4:/bin/sync
games:5:/usr/sbin/nologin
man:6:/usr/sbin/nologin
lp:7:/usr/sbin/nologin
mail:8:/usr/sbin/nologin
news:9:/usr/sbin/nologin
uucp:10:/usr/sbin/nologin
proxy:13:/usr/sbin/nologin
www-data:33:/usr/sbin/nologin
backup:34:/usr/sbin/nologin
list:38:/usr/sbin/nologin
irc:39:/usr/sbin/nologin
gnats:41:/usr/sbin/nologin
nobody:65534:/usr/sbin/nologin
_apt:100:/usr/sbin/nologin
systemd-timesync:101:/usr/sbin/nologin
systemd-network:102:/usr/sbin/nologin
systemd-resolve:103:/usr/sbin/nologin
messagebus:104:/usr/sbin/nologin
sshd:105:/usr/sbin/nologin
_chrony:106:/usr/sbin/nologin
systemd-coredump:999:/usr/sbin/nologin
bitnami:1000:/bin/bash
mysql:1001:/bin/sh
varnish:998:/bin/sh
Tobias:1002:/bin/bash
ktdw73:1003:/bin/bash
ftpuser:1004:/bin/bash</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec awk -F : '($2 == "" )' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "PASS_MIN_DAYS\|PASS_WARN_AGE" /etc/login.defs | grep -v "#"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>PASS_MIN_DAYS	0
PASS_WARN_AGE	7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec chage --list operator</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec chage --list nobody</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Last password change					: Nov 10, 2020
Password expires					: never
Password inactive					: never
Account expires						: never
Minimum number of days between password change		: 0
Maximum number of days between password change		: 99999
Number of days of warning before password expires	: 7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^root" /etc/passwd | cut -f4 -d:</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec useradd -D | grep INACTIVE </th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>INACTIVE=-1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^UMASK=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^umask=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "umask *[0-7]" /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.d
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 402364      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:32:44.612000000 +0000
Modify: 2020-11-10 17:36:12.685421931 +0000
Change: 2020-11-10 17:36:12.685421931 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.d
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.d:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/crontab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/crontab
  Size: 1107      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 407879      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:34:01.573081810 +0000
Modify: 2021-01-07 19:33:47.248104662 +0000
Change: 2021-01-07 19:33:47.248104662 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/crontab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/crontab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.hourly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.hourly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 402367      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:55:00.294970328 +0000
Modify: 2020-11-10 17:36:12.685421931 +0000
Change: 2020-11-10 17:36:12.685421931 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.hourly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.hourly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.daily</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.daily
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 393228      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:55:00.310971419 +0000
Modify: 2020-12-10 14:03:13.729345625 +0000
Change: 2020-12-10 14:03:13.729345625 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.daily
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.daily:
? apt-compat
? bsdmainutils
? dpkg
? logrotate
? man-db
? passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.weekly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.weekly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 393421      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:55:00.354974421 +0000
Modify: 2020-11-10 17:36:12.685421931 +0000
Change: 2020-11-10 17:36:12.685421931 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.weekly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.weekly:
? man-db</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.monthly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.monthly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 402369      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 19:55:00.378976058 +0000
Modify: 2020-11-10 17:36:12.685421931 +0000
Change: 2020-11-10 17:36:12.685421931 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.monthly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.monthly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
